﻿body {
	margin:auto;
	padding:0;
	width:320px;
	height:auto;
	min-height: 100%; 
	background-size:cover;
	background:skyblue;
	font-size:13px; 
}
#header{
	margin:0;
	padding:0;
	width:320px;
	height:100px;
	background-image:url("head.png");
}
#menu1{
	width:320px;
	height:auto;
	margin:0;
	padding:0;
}
#menu1 a.japanese{
	display:block;
	background-image:url("nihongo.png");
	width:119px;
	height:119px;
	text-indent:-9999px;
}
#menu1 a.english{
	display:block;
	background-image:url("eigo.png");
	width:119px;
	height:119px;
	text-indent:-9999px;
}
#menu1 a.manabu{
	display:block;
	background-image:url("manabu.png");
	width:119px;
	height:119px;
	text-indent:-9999px;
}
#menu1 a.sitemap{
	display:block;
	background-image:url("sitemap.png");
	width:119px;
	height:119px;
	text-indent:-9999px;
}
#menu1 a.link{
	display:block;
	background-image:url("link.png");
	width:119px;
	height:119px;
	text-indent:-9999px;
}
#menu1 a.asobu{
	display:block;
	background-image:url("asobu.png");
	width:119px;
	height:119px;
	text-indent:-9999px;
}
#box1{
	margin:5px 10px;
	padding:6px 5px;
	width="270px"
	height:auto;
	border:3px dotted white;
	clear:both;
}
#box1 p{
	margin-left:5px;
	font-size:12px;
}
#box1 span{
	display:block;
	margin:0;
	padding:0;
	width:300px;
	height:auto;
	text-align:center;
}
#footer{
	margin:0;
	padding:0;
	width:320px;
	height:80px;
	background-image:url("footer.png");
}
hr {
	border-width: 3px 0px 0px 0px;
	border-style: dotted;
	border-color: white; 
	height: 1px;
}

a.buttom{
	display:block;
	margin:3px 0px;
	padding:0;
	width:280px;
	height:48px;
	background-image:url("smartlink.png");
	text-indent:-9999px;
}

a.smartlink2{
	display:block;
	background-image:url("smartlink2.png");
	width:280px;
	height:48px;
	text-indent:-9999px;
}

a.smartlink3{
	display:block;
	background-image:url("smartlink3.png");
	width:280px;
	height:48px;
	text-indent:-9999px;
}


a.smartlink4{
	display:block;
	background-image:url("smartlink4.png");
	width:280px;
	height:48px;
	text-indent:-9999px;
}


a.smartlink5{
	display:block;
	background-image:url("smartlink5.png");
	width:280px;
	height:48px;
	text-indent:-9999px;
}

a.Esmartlink2{
	display:block;
	background-image:url("Esmartlink2.png");
	width:280px;
	height:48px;
	text-indent:-9999px;
}

a.Esmartlink3{
	display:block;
	background-image:url("Esmartlink3.png");
	width:280px;
	height:48px;
	text-indent:-9999px;
}


a.Esmartlink4{
	display:block;
	background-image:url("Esmartlink4.png");
	width:280px;
	height:48px;
	text-indent:-9999px;
}


a.Esmartlink5{
	display:block;
	background-image:url("Esmartlink5.png");
	width:280px;
	height:48px;
	text-indent:-9999px;
}
a.pc{
	display:block;
	background-image:url("topc.png");
	width:320px;
	height:48px;
	text-indent:-9999px;
}